using System.Windows;

namespace Valg.Eva.Skanning.Scan.Presentation.ScanInProgress
{
    public partial class BatchIsCompleteWindow
    {
        public BatchIsCompleteWindow()
        {
            InitializeComponent();
        }

        private void ButtonBase_OnClick(object sender, RoutedEventArgs e)
        {
            Close();
        }
    }
}

